Subject: [Mip6] http://people.nokia.net/~charliep/txt/mobilev6/precfg.txt

From: "Charles E.Perkins" <[email-masked]>
Date: Tue, 06 Apr 2004 17:00:21 -0700

Hello folks,

I have submitted a new revision of the Internet Draft,
    "Preconfigured Binding Management Keys for Mobile IPv6"
for publication as a working group document for the
[mip6] working group.  The document is available at
the abovementioned URL for anyone who is interested
in the meantime.

The revised version of the document takes into account
the comments that I received about the document during
the discussion about whether it should be adopted as a
working group document.

I have a pretty good idea about how to augment the
discussion in the abovementioned simple document to
incorporate the ability to perform care-of address
tests with preconfigured keys.  This is a good idea
and would expand the applicability to other useful
scenarios.  I will submit such a document soon for
discussion.  I think that new document should be kept
separate from the above specification for preconfigured
Kbm as currently written.  Whether the documents
would be combined in the future is up to the working
group of course, and either way is fine with me.

Regards,
Charlie P.

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6